[Desktop Entry]
Encoding=UTF-8
Icon=ktalkd
Type=Application
DocPath=kcontrol/kcmtalkd/index.html
Exec=kcmshell kcmktalkd

X-KDE-ModuleType=Library
X-KDE-Library=ktalkd
X-KDE-FactoryName=ktalkd

Name=Local Network Chat
Name[af]=Plaaslike Netwerk Gesels
Name[ar]=تحادث عبر الشبكة المحلية
Name[bg]='Chat' в Локална Мрежа
Name[bs]=Chat u lokalnoj mreži
Name[ca]=Xat de la xarxa local
Name[cs]=Rozhovor v lokální síti
Name[da]=Lokalt netværk-chat
Name[de]=Lokaler Netzwerk-Chat
Name[el]=Συνομιλία στο τοπικό δίκτυο
Name[eo]=Loka reta Babilejo
Name[es]= Charla red local
Name[et]=Kohtvõrgu chat
Name[fi]=Paikallinen verkkokeskustelu
Name[fr]=Discussion sur Réseau local
Name[he]=שיחות ברשת המקומית
Name[hu]=Csevegés a helyi hálózaton
Name[is]=Staðarnetsspjall
Name[it]=Chat rete locale
Name[ja]=ローカルネットワークチャット
Name[lt]=Vietinio tinklo pokalbiai
Name[mk]=Муабетење На Локална Мрежа
Name[mn]=Дотоод сүлжээнд чалчих
Name[nb]=Lokalt nettverksprat
Name[nl]=Lokale netwerk-chat
Name[nn]=Lokal nettverksprat
Name[nso]=Poledišano ya Kgokagano ya Selegae
Name[pl]=Pogawędka w sieci lokalnej
Name[pt]=Conversação na Rede Local
Name[pt_BR]=Bate-papo de Rede Local
Name[ru]=Чат в локальной сети
Name[sk]=Rozhovor na lokálnej sieti
Name[sl]=Klepet prek lokalnega omrežja
Name[sv]=Chatt via lokalt nätverk
Name[th]=การสนทนาบนเครือข่ายท้องถิ่น
Name[uk]=Балачка в локальній мережі
Name[ven]=U davhidzana ha vhukwamani ha tsini
Name[xh]=Umsebenzi womnatha Wobulali Wencoko
Name[zh_CN]=局域网聊天
Name[zh_TW]=區域網路聊天室
Name[zu]=Oluseduze Uxhumaniso olusakazekile

Comment=Talk daemon configuration
Comment[af]=Praat bediener opstelling
Comment[ar]=اعدادات مراقب Talh
Comment[az]=Talk quraşdırması
Comment[bg]=Настройка на Talk демона
Comment[bs]=Podešavanje Talk demona
Comment[ca]=Configuració del dimoni talk
Comment[cs]=Nastavení talk démona
Comment[da]=Talkdæmon-indstilling
Comment[de]=Einrichtung des Talk-Dämons
Comment[el]=Ρύθμιση του δαίμονα talk
Comment[eo]=Agordo de la "Talk"-demono
Comment[es]=Configuración del demonio Talk
Comment[et]=Talk deemoni seadistamine
Comment[fi]=Talk-palvelimen asetukset
Comment[fr]=Configuration du démon Talk
Comment[he]=שינוי הגדרות תהליך הרקע Talk
Comment[hr]=Postava talk daemona
Comment[hu]=a talk szolgáltatás beállítása
Comment[id]=Konfigurasi daemon Talk
Comment[is]=Stillingar samtalsþjóns
Comment[it]=Configurazione demone talk
Comment[ja]=Talk daemon の設定
Comment[ko]=이야기 데몬 설정
Comment[lt]=Pokalbių demono derinimas
Comment[mk]=Конфигурирање на Таlk-демонот
Comment[mn]=Talk демон тохируулга
Comment[mt]=Konfigurazzjoni tad-daemon Talk
Comment[nb]=Oppsett av Talk-nissen
Comment[nl]=Talk-daemon instellen
Comment[nn]=Oppsett av Talk-nissen
Comment[nso]=Peakanyo ya daemon ya polelo
Comment[pl]=Konfiguracja demona talk
Comment[pt]=Configuração do servidor do talk
Comment[pt_BR]=Configuração do servidor talk
Comment[ro]=Configurează demonul "talk"
Comment[ru]=Параметры демона Talk
Comment[sk]=Nastavenie talk démona
Comment[sl]=Nastavitev programa za talk
Comment[sr]=Konfiguracija talk demona
Comment[sv]=Anpassa talk-demon
Comment[ta]=Talk daemon ÅÊÅ¨ÁôÒ
Comment[th]=ปรับแต่งเซิร์ฟเวอร์ Talk
Comment[tr]=Talk sunucu programı yapılandırması
Comment[uk]=Налаштування демону Talk
Comment[ven]=Nzudzanyo ya daemon yau amba
Comment[vi]=Cấu hình daemon Talk 
Comment[xh]=Uqwalaselo wenkcoko ye daemon
Comment[zh_CN]=Talk 守护进程配置
Comment[zh_TW]=Talk 伺服程式組態
Comment[zu]=Inhlanganiselo lwedaemon yenkulumo

Keywords=talk,announcement,client,sound,answering,mail,caller,banner,forward,destination
Keywords[af]=talk,announcement,client,sound,answering,mail,caller,banner,forward,bestemming
Keywords[ar]=تحدث,اعلان,عميل,صوت,استجابة,بريد,متصل,شعار,ارسال,اتجاه
Keywords[az]=talk,e'lan,alıcı,Səs,cavablama,poçt,çağıran,bayraq,yolla,hədəf
Keywords[bs]=talk,announcement,client,sound,answering,mail,caller,banner,forward,destination,zvuk,klijent,odgovor,odredište
Keywords[ca]=parlar,notificació,client,so,contestar,correu,qui truca,rètol,enviar,destí
Keywords[cs]=Talk,Rozhovor,Oznámení,Klient,Zvuk,Odpovídání,Pošta,Volající,Banner,Předání,Určení
Keywords[da]=talk,annoncering,klient,lyd,svar,post,opringer,banner,fremad,destination
Keywords[de]=Talk,Ankündigung,Client,Sound,Antwort,Mail,Banner,Forward,Weiterleitung
Keywords[el]=ομιλία,ανακοίνωση,πελάτης,ήχος,απάντηση,mail,καλών,banner,προώθηση,προορισμός
Keywords[eo]=parolo,anonco,babilo,kliento,sonoro,respondo,retpoŝto,alvokanto,flago,plusendo,celo
Keywords[es]=hablar,notificación,cliente,sonido,contestar,correo,llamador,rótulo,enviar,destino
Keywords[et]=talk,teadaanne,klient,heli,vastamine,meil,helistaja,bänner,edasisuunamine, adressaat
Keywords[fi]=talk,julkistus,asiakas,ääni,vastaus,sähköposti,soittaja,mainos,uudelleenohjaa,kohde
Keywords[fr]=talk,discussion,annonce,bavardage,client,son,réponse,mail,courrier électronique,message,appel,bannière,envoi,destination
Keywords[he]=שיחות,הכרזה,לקוח,צליל,תשובה,דואר,מתקשר,כתובית,העברה,יעד,talk
Keywords[hr]=talk,announcement,client,sound,answering,mail,caller,banner,forward,destination,najava,klijent,zvuk,odgovor,pošta,barjak,destinacija,proslijedi,prosljeđivanje
Keywords[hu]=talk,bejelentés,kliens,hang,válasz,e-mail,hívó,üdvözlő szöveg,továbbítás,cél
Keywords[is]=talk,tilkynningar,biðlari,hljóð,svörun,svara,póstur,mail,client,sound,answering,mail,caller,banner,forward,destination
Keywords[it]=talk,annuncio,client,suono,risposte,posta,chiamante,messaggio,inoltra,destinazione
Keywords[ja]=トーク,アナウンス,クライアント,音,answering,メール,呼出側,バナー,前へ,行き先
Keywords[ko]=talk,announcement,client,sound,answering,mail,caller,banner,forward,destination,이야기,토크,톡,알림,알려줌,클라이언트,소리,답신,댓거리,답신,편지,부른이,콜,깃발,기,배너,전달,포워드
Keywords[lt]=talk,announcement,client,sound,answering,mail,caller,banner,forward,destination,pokalbis,anonsas,klientas,garsas,atsakymas,laiškas,skambintojas,skydelis,persiųsti,gavėjas
Keywords[lv]=runa,paziņojums,klients,skaņa,atbildēšana,pasts,saucējs,banners,pārsūtīt,adresāts
Keywords[mt]=talk,annunzja,announcement,client,sound,answering,mail,caller,banner,forward,destination
Keywords[nb]=talk,kunngjøring,klient,lyd,svar,post,oppringing,fane,videresend,mål
Keywords[nl]=talk,aankondiging,cliënt,sound,geluid,beantwoorden,mail,caller,banner,banier,bestemming,forward,doorsturen,destination,antwoordapparaat
Keywords[nn]=talk,kunngjering,klient,lyd,svar,post,oppringing,vidaresend,mål
Keywords[nso]=polelo,tsebišo,moreki,lešata,araba,poso,mmitši,banner,pele,mafelelo a leeto
Keywords[pl]=rozmowa,ogłoszenie,klient,dźwięk,odpowiadanie,mail,dzwoniący,banner,podaj dalej,cel
Keywords[pt]=talk,anúncio,cliente,som,resposta,correio,chamador,mensagem,reenviar,destino
Keywords[pt_BR]=talk,anúncio,cliente,som,resposta,e-mail,correio,chamador,banner,repassar, destino
Keywords[ro]=convorbire,talk,anunţ,client,sunet,răspuns,apel,mail,apelant,apelat,înaintare,destinatar
Keywords[sk]=talk,oznámenie, klient,zvuk,odpoveď,mail,pošta,volajúci,cieľ,predať ďalej
Keywords[sl]=talk,govor,objava,odjemnik,zvok,odgovarjanje,pošta,klicatelj,reklama,posredovanje,cilj
Keywords[sv]=talk,annonsering,klient,ljud,svar,e-post,uppringare,rubrik,vidarebefordran,destination
Keywords[tr]=talk,duyuru,istemci,Ses,cevaplama,posta,çağıran,bayrak,gönder,hedef
Keywords[uk]=розмова,оголошення,клієнт,звук,відповідь,пошта,заставка,переслати,talk,призначення
Keywords[ven]=amba,divhadza,mushumisani,mubvumo,phindulo,zwamarifhi,muvhidzi,mupandeli,phanda, vhuyo
Keywords[vi]=talk,announcement,client,sound,answering,mail,caller,banner,forward,destination,nói chuyện,thông báo,âm thanh,trả lời,chuyển,đích 
Keywords[xh]=ncokola,isaziso,umxhasi,isandi,iyaphendula,iposi,umbizi,iceba lelaphu elinomyalezo,phambili,indawo ephelela kuyo
Keywords[zh_CN]=talk,announcement,client,sound,answering,mail,caller,banner,forward,destination,交谈,通知,客户程序,声音,应答,邮件,提示,呼叫者,转发,目标
Keywords[zh_TW]=talk,announcement,client,sound,answering,mail,caller,banner,forward,destination,聊天,公佈,客戶端,聲音,答覆,郵件,呼叫者,目的地
Keywords[zu]=khuluma,isaziso,umthengi,umsindo,iyaphendula,iposi,umbizi,ibhodi elinomyalezo,phambili,indawo ophikekelekuyo

